Bug 233224 - Anaconda core dumps when trying to install bootloader to partition
Anaconda core dumps when trying to install bootloader to partition
Status: CLOSED DUPLICATE of bug 227782
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-20 21:27 EDT by Jonathan Berry
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-21 13:17:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda core dump (258.42 KB, text/plain)
2007-03-20 21:27 EDT, Jonathan Berry
no flags Details

  None (edit)
Description Jonathan Berry 2007-03-20 21:27:46 EDT
I just installed F7T2 x86_64 and selected to install GRUB to the boot sector of
the partition onto which I was installing the system (/dev/sda7).  I selected
this because I have a multi-boot system and wanted F7T2 to have control of its
own GRUB.  Just like my experience with F7T1, after all the packages were
installed, I got a backtrace from anaconda (see attached).  It appears it failed
when trying to write the bootloader.
Comment 1 Jonathan Berry 2007-03-20 21:27:46 EDT
Created attachment 150547 [details]
Anaconda core dump
Comment 2 Chris Lumens 2007-03-21 13:17:08 EDT

*** This bug has been marked as a duplicate of 227782 ***

Note You need to log in before you can comment on or make changes to this bug.